## autosnap 2016-06

=== Makefile ===
build:

install:
	mkdir -p ${DESTDIR}/usr/bin
	cp -av autosnap.py ${DESTDIR}/usr/bin/autosnap.py
	chmod 755 ${DESTDIR}/usr/bin/autosnap.py
	#pod2man snmp-collect.pl --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/snmp-collect.3

clean:
