=== debian/changelog ===
autosnap (2016-06) wheezy; urgency=low

  * neuer Default-Server: vcenter01vp.vmware.noris.de
  * Help-Message ergänzt

 -- Klaus Franken <klaus.franken@noris.de>  Tue, 14 Jun 2016 11:26:19 +0200

autosnap (2016-05.1) wheezy; urgency=low

  * NNIS-3106: Warnung wenn zu einem mit -H übergebener Regex nix gefunden wird

 -- Klaus Franken <klaus.franken@noris.de>  Fri, 08 Apr 2016 09:54:02 +0200

autosnap (2015-04.5) wheezy; urgency=low

  * #21019324 Warnung wenn es beim Anlegen eines Snapshots schon Snapshots gibt.

 -- Klaus Franken <klaus.franken@noris.de>  Mon, 27 Apr 2015 15:57:33 +0200

autosnap (2015-04.4) wheezy; urgency=low

  * neuer Ort: /usr/bin/autosnap.py

 -- Klaus Franken <klaus.franken@noris.de>  Tue, 07 Apr 2015 09:45:39 +0200

autosnap (2015-04.3) wheezy; urgency=low

  * Fehler in Makfile

 -- Klaus Franken <klaus.franken@noris.de>  Tue, 07 Apr 2015 09:08:53 +0200

autosnap (2015-04.2) wheezy; urgency=low

  * Initial Release.

 -- Klaus Franken <klaus.franken@noris.de>  Thu, 02 Apr 2015 13:34:34 +0200
