=== debian/control ===
Source: autosnap
Section: unknown
Priority: extra
Maintainer: Klaus Franken <klaus.franken@noris.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://gitlab.noris.net/klaus.franken/autosnap

Package: autosnap
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Anlegen, Loeschen und Anzeigen von Snapshots fuer eine Liste von VMs
